Some useful utils from ismdeep


License
MIT
Install
pip install ismdeep-utils==0.0.12